Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7435 - sharutils.mo should be in /usr/share/locale/ja/LC_MESSAGES/
Summary: sharutils.mo should be in /usr/share/locale/ja/LC_MESSAGES/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sharutils
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-30 08:56 UTC by inoue
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-21 16:41:29 UTC


Attachments (Terms of Use)

Description inoue 1999-11-30 08:56:44 UTC
We Japanese Linux user use ja_JP.ujis for the locale name of Japanese-EUC
character coding system; not ja_JP.EUC which is widely used by FreeBSD
users.   And now, your locale.alias file contains ja_JP.eucJP for Japanese-
EUC locale name, which is derived from X/Open specification and adopted by
GNU libc.
So, I think sharutils' message catalog file sharutils.mo should be in /usr/
share/locale/ja since there is not a stable locale name for Japanese-EUC
and almost other message catalogs are in that direc

Comment 1 Preston Brown 1999-12-21 16:41:59 UTC
fixed in an upcoming errata release for all platforms on 4.x, 5.x, and 6.x.


Note You need to log in before you can comment on or make changes to this bug.